[class*="__inner"] {
  margin: 0 auto;
  max-width: 1440px;
  padding: 0 1.875rem;
  width: 100%; }


/**
 *
 *TextElements
 *
 */
h1 {
  margin: 0; 
    
}

  h1.hero-headline,
  .h1.hero-headline{
    font-size: 2.8125rem;
    letter-spacing: -0.0125rem;
    line-height: 0.975;
    margin-bottom: 1.25rem; 
    text-transform: uppercase; 
  }
    @media (min-width: 1024px) {
      h1.hero-headline,
      .h1.hero-headline {
        font-size: 3.125rem;
        letter-spacing: -0.02rem;
        text-transform: uppercase; 
        margin-bottom: 1.5rem; } }

.hero-panel__text p{
    margin-top: 1rem;
}

/**
 *
 * Buttons & Links
 *
 */
.button-primary {
  backface-visibility: hidden;
  border: none;
  border-radius: 2rem;
  box-shadow: none;
  display: inline-block;
  font-size: 0.5rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  line-height: 0.7;
  outline: none;
  overflow: hidden;
  padding: 1rem 1rem;
  position: relative;
  text-align: center;
  text-indent: 0.2rem;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 1; }
  .button-primary::before {
    border-radius: 2rem;
    content: "";
    display: inline-block;
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
    transition: right 350ms cubic-bezier(0.47, 0, 0.745, 0.715);
    width: 100%;
    z-index: -1; }
  .button-primary:hover::before{
    right: 0; 
      
  }
  .button-primary[data-video-embed-field-modal] {
    cursor: pointer; 
      
  }

.button-primary {
  background-color: #DA291C;
  color: #FFFFFF; 
    
}
  .button-primary::before {
    background-color: #A41D13; 
  }
  .button-primary.hover, .button-primary:hover {
    color: #FFFFFF !important; 
  }






/**
 *
 * Hero Accordion
 *
 */
.hero-accordion {
  color: #FFFFFF;
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  overflow: hidden;
  width: 100%; }
  @media (min-width: 1024px) {
    .hero-accordion {
      flex-wrap: nowrap; } }
  .hero-accordion .hero-panel {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    max-height: 160px;
    padding: 3.125rem 0;
    position: relative;
    transition: max-height 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86);
    width: 100%;
    z-index: 1;
    /* adjust padding for transparent header */
    /* Active */ }
    .header--transparent .hero-accordion .hero-panel {
      padding-top: 5rem; }
    @media (min-width: 1024px) {
      .hero-accordion .hero-panel {
        max-height: none;
        height: auto;
        max-width: 180px;
        padding: 1rem 0 2.75rem;
        transition: max-width 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86); }
        .hero-accordion .hero-panel:first-of-type {
          border-radius: 0 0 0 135px; }
        .hero-accordion .hero-panel:last-of-type {
          border-radius: 0 0 135px 0; }
        .hero-accordion .hero-panel:only-of-type {
          border-radius: 0 0 135px 135px !important; } }
    .hero-accordion .hero-panel__toggle {
      align-items: center;
      display: flex;
      height: 100%;
      justify-content: center;
      left: 0;
      opacity: 1;
      transition: opacity 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86), visibility 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86);
      position: absolute;
      top: 0;
      visibility: visible;
      width: 100%;
      z-index: 3; }
      @media (min-width: 1024px) {
        .hero-accordion .hero-panel__toggle {
          width: 180px; } }
      .hero-accordion .hero-panel__toggle .toggle-link {
        align-items: center;
        backface-visibility: hidden;
        background-color: rgba(0, 0, 0, 0.25);
        border: 2px solid #FFFFFF;
        border-radius: 50%;
        color: #FFFFFF !important;
        display: flex;
        font-size: 0.5rem;
        justify-content: center;
        line-height: 50px;
        height: 50px;
        position: relative;
        transition: transform 350ms cubic-bezier(0.47, 0, 0.745, 0.715);
        width: 50px; }
        @media (min-width: 1024px) {
          .hero-accordion .hero-panel__toggle .toggle-link {
            font-size: 0.5rem;
            line-height: 50px;
            height: 50px;
            width: 50px; } }
        .hero-accordion .hero-panel__toggle .toggle-link span {
          backface-visibility: hidden;
          display: inline-block;
          height: 80px;
          line-height: 80px; }
          @media (min-width: 1024px) {
            .hero-accordion .hero-panel__toggle .toggle-link span {
              height: 100px;
              line-height: 100px; } }
        .hero-accordion .hero-panel__toggle .toggle-link:hover {
          backface-visibility: hidden;
          transform: scale(1.1); }
    .hero-accordion .hero-panel__main-wrap {
      align-items: center;
      opacity: 0;
      transition: opacity 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86);
      display: flex; }
      @media (min-width: 1024px) {
        .hero-accordion .hero-panel__main-wrap {
          height: 675px; } }
    .hero-accordion .hero-panel__copy {
      opacity: 0;
      position: relative;
      transition: opacity 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86);
      width: 100%; }
    .hero-accordion .hero-panel__text {
      max-width: 250px; }
      @media (min-width: 768px) {
        .hero-accordion .hero-panel__text {
          max-width: 350px; } }
      @media (min-width: 1024px) {
        .hero-accordion .hero-panel__text {
          max-width: none; } }
      .hero-accordion .hero-panel__text h1 {
        max-width: 500px;
        margin-bottom: 1.09375rem; }
        @media (min-width: 1024px) {
          .hero-accordion .hero-panel__text h1 {
            min-width: 500px; } }
      .hero-accordion .hero-panel__text p {
        max-width: 220px;
        margin-bottom: 0; }
        @media (min-width: 768px) {
          .hero-accordion .hero-panel__text p {
            max-width: 350px; } }
        @media (min-width: 1024px) {
          .hero-accordion .hero-panel__text p {
            max-width: 500px; } }
      .hero-accordion .hero-panel__text .button-primary, .hero-accordion .hero-panel__text .search-block .search-box__input input[type="submit"], .search-block .search-box__input .hero-accordion .hero-panel__text input[type="submit"] {
        margin-top: 1.875rem; }
    .hero-accordion .hero-panel__quote {
      display: flex;
      justify-content: flex-end;
      margin-top: 1.875rem;
      opacity: 0;
      transition: opacity 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86);
      z-index: 1; }
      @media (min-width: 1400px) {
        .hero-accordion .hero-panel__quote {
          bottom: 0;
          margin-top: 0;
          position: absolute;
          right: 0;
          z-index: 1; } }
    .hero-accordion .hero-panel__pill {
      background-color: rgba(0, 0, 0, 0.4);
      border: 1px solid #979797;
      border-radius: 75px;
      display: inline-block;
      max-width: 350px;
      padding: 1.25rem 1.5625rem;
      text-align: center; }
      @media (min-width: 1024px) {
        .hero-accordion .hero-panel__pill {
          border-radius: 100px;
          max-width: 465px;
          padding: 1.25rem 4.0625rem; } }
    .hero-accordion .hero-panel__wrap {
      margin: 0 auto;
      max-width: 330px; }
      .hero-accordion .hero-panel__wrap .quote {
        font-size: 0.8125rem;
        font-weight: 700;
        line-height: 1.2;
        margin-bottom: 0; }
        @media (min-width: 768px) {
          .hero-accordion .hero-panel__wrap .quote {
            font-size: 0.875rem; } }
        @media (min-width: 1024px) {
          .hero-accordion .hero-panel__wrap .quote {
            font-size: 1rem; } }
      .hero-accordion .hero-panel__wrap .citation {
        font-size: 0.875rem;
        font-style: italic;
        font-weight: 400; }
      .hero-accordion .hero-panel__wrap .arrow-link {
        margin-top: 1.406rem; }
      .hero-accordion .hero-panel__wrap .arrow-link__text {
        color: #FFFFFF; }
      .hero-accordion .hero-panel__wrap .arrow-link__icon {
        height: 20px; }
        .hero-accordion .hero-panel__wrap .arrow-link__icon svg {
          fill: #FFFFFF !important; }
    .hero-accordion .hero-panel.active {
      height: auto;
      max-height: 850px;
      z-index: 2; }
      @media (min-width: 768px) {
        .hero-accordion .hero-panel.active {
          max-height: 700px; } }
      @media (min-width: 1024px) {
        .hero-accordion .hero-panel.active {
          max-height: none;
          max-width: 100%; } }
      .hero-accordion .hero-panel.active .hero-panel__toggle {
        opacity: 0;
        visibility: hidden; }
      .hero-accordion .hero-panel.active .hero-panel__main-wrap {
        opacity: 1;
        transition: opacity 500ms cubic-bezier(0.575, 0.25, 0.52, 0.86); }
      .hero-accordion .hero-panel.active .hero-panel__copy {
        opacity: 1; }
      .hero-accordion .hero-panel.active .hero-panel__quote {
        opacity: 1;
        right: 0; }
  .hero-accordion.image--hasoverlay .hero-panel {
    position: relative; }
    .hero-accordion.image--hasoverlay .hero-panel:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 60%;
      z-index: 1;
      background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0) 100%); }
    @media (min-width: 1024px) {
      .hero-accordion.image--hasoverlay .hero-panel:first-of-type:before {
        border-radius: 0 0 0 135px; }
      .hero-accordion.image--hasoverlay .hero-panel:last-of-type:before {
        border-radius: 0 0 135px 0; } }
  .hero-accordion.image--hasoverlay .hero-panel__inner {
    position: relative;
    z-index: 2; }









